Tensorflow Lite support

I would like to know about the Tensorflow Lite support in Daisy Seed.